FROM registry.fedoraproject.org/fedora:36

RUN dnf install -y \
                --setopt=install_weak_deps=False \
                --setopt=tsflags=nodocs \
                --nodocs \
                --repo=fedora \
                android-tools \
 && dnf clean all
